Package org.eclipse.emf.cdo.session

## Interface CDOSessionConfigurationFactory

- All Known Implementing Classes:
    `FailoverAgent`

      public interface CDOSessionConfigurationFactory

  Creates `session configuration` instances.
  Since:
    3.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOSessionConfiguration` | `createSessionConfiguration()` |

- - ### Method Detail

    - #### createSessionConfiguration

          CDOSessionConfiguration createSessionConfiguration()